<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Angelo Manzocchi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Angelo_Manzocchi"/>
<meta name="wx_page_id" content="101183"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Angelo Manzocchi" id="wxsec1"><h1 class="pagetitle" id="wx1">Angelo Manzocchi</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Imprenditori" title="Imprenditori" wx:linktype="known" wx:pagename="Imprenditori" wx:page_id="1218811" id="wx7">imprenditori</a> e di <a href="/wit/Scrittori" title="Scrittori" wx:linktype="known" wx:pagename="Scrittori" wx:page_id="638833" id="wx8">scrittori</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Angelo_Manzocchi&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Manzocchi%2C_Angelo" class="new" title="Template:DEFAULTSORT:Manzocchi, Angelo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Manzocchi,_Angelo" id="wx14">Template:DEFAULTSORT:Manzocchi, Angelo</a> <b id="wx15">Angelo Manzocchi</b> (<a href="/wit/Morbegno" title="Morbegno" wx:linktype="known" wx:pagename="Morbegno" wx:page_id="19569" id="wx16">Morbegno</a>, <a href="/wit/1875" title="1875" wx:linktype="known" wx:pagename="1875" wx:page_id="4877" id="wx17">1875</a> – <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx18">Milano</a>, <a href="/wit/1951" title="1951" wx:linktype="known" wx:pagename="1951" wx:page_id="4732" id="wx19">1951</a>) è stato  un <a href="/wit/Imprenditore" title="Imprenditore" wx:linktype="known" wx:pagename="Imprenditore" wx:page_id="109619" id="wx20">imprenditore</a> e <a href="/wit/Politico" title="Politico" wx:linktype="known" wx:pagename="Politico" wx:page_id="276727" id="wx21">politico</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx22">italiano</a>. <wx:templateend start="wx_t2"/>
Titolare della segheria Manzocchi che sorgeva a Morbegno in via Rivolta, è stato uno dei protagonisti della vita civile e politica della <a href="/wit/Provincia_di_Sondrio" title="Provincia di Sondrio" wx:linktype="known" wx:pagename="Provincia_di_Sondrio" wx:page_id="678461" id="wx23">provincia di Sondrio</a> nella prima metà del '900.</p>

<p id="wx24">Fu non solo imprenditore nel campo del <a href="/wit/Legno" title="Legno" wx:linktype="known" wx:pagename="Legno" wx:page_id="87412" id="wx25">legno</a> e dello <a href="/wit/Sfruttamento_forestale" title="Sfruttamento forestale" wx:linktype="known" wx:pagename="Sfruttamento_forestale" wx:page_id="1514191" id="wx26">sfruttamento forestale</a>, ma anche iniziatore di attività in ambito <a href="/wit/Turistico" title="Turistico" wx:linktype="known" wx:pagename="Turistico" wx:page_id="1514176" id="wx27">turistico</a> (edificazione dell'Albergo "Morbegno" nell'omonima cittadina), promotore di interventi sulla <a href="/wit/Viabilit%C3%A0" class="new" title="Viabilità" wx:linktype="unknown" wx:pagename="Viabilità" id="wx28">viabilità</a> (collegamento Morbegno-<a href="/wit/Valmasino" class="new" title="Valmasino" wx:linktype="unknown" wx:pagename="Valmasino" id="wx29">Valmasino</a>, accesso alla <a href="/wit/Valgerola" class="new" title="Valgerola" wx:linktype="unknown" wx:pagename="Valgerola" id="wx30">Valgerola</a>, ecc.), <a href="/wit/Filantropo" title="Filantropo" wx:linktype="known" wx:pagename="Filantropo" wx:page_id="903361" id="wx31">filantropo</a> (ideatore e fondatore dell'associazione Pro-Morbegno) e instancabile organizzatore del movimento <a href="/wit/Socialista" title="Socialista" wx:linktype="known" wx:pagename="Socialista" wx:page_id="212526" id="wx32">socialista</a> in <a href="/wit/Provincia_di_Sondrio" title="Provincia di Sondrio" wx:linktype="known" wx:pagename="Provincia_di_Sondrio" wx:page_id="678461" id="wx33">provincia di Sondrio</a>. Fu <a href="/wit/Finanziatore" title="Finanziatore" wx:linktype="known" wx:pagename="Finanziatore" wx:page_id="1514180" id="wx34">finanziatore</a> e <a href="/wit/Redattore" title="Redattore" wx:linktype="known" wx:pagename="Redattore" wx:page_id="1514178" id="wx35">redattore</a> di <a href="/wit/Pubblicazioni" title="Pubblicazioni" wx:linktype="known" wx:pagename="Pubblicazioni" wx:page_id="1322412" id="wx36">pubblicazioni</a> come "<a href="/wit/Il_Libero_Alpigiano" class="new" title="Il Libero Alpigiano" wx:linktype="unknown" wx:pagename="Il_Libero_Alpigiano" id="wx37">Il Libero Alpigiano</a>", "<a href="/wit/Il_lavoratore_Valtellinese" class="new" title="Il lavoratore Valtellinese" wx:linktype="unknown" wx:pagename="Il_lavoratore_Valtellinese" id="wx38">Il lavoratore Valtellinese</a>" e "<a href="/wit/L%27Adda" class="new" title="L'Adda" wx:linktype="unknown" wx:pagename="L'Adda" id="wx39">L'Adda</a>".</p>

<p id="wx40">Dopo il parziale <a href="/wit/Fallimento" title="Fallimento" wx:linktype="known" wx:pagename="Fallimento" wx:page_id="132235" id="wx41">fallimento</a> dell'operazione turistica legata all'albergo "Morbegno", nel <a href="/wit/1911" title="1911" wx:linktype="known" wx:pagename="1911" wx:page_id="4775" id="wx42">1911</a> si trasferì in <a href="/wit/Calabria" title="Calabria" wx:linktype="known" wx:pagename="Calabria" wx:page_id="1516291" id="wx43">Calabria</a> dove, a <a href="/wit/Francavilla_Marittima" title="Francavilla Marittima" wx:linktype="known" wx:pagename="Francavilla_Marittima" wx:page_id="1733934" id="wx44">Francavilla Marittima</a> del <a href="/wit/Pollino" title="Pollino" wx:linktype="known" wx:pagename="Pollino" wx:page_id="414418" id="wx45">Pollino</a>, avviò un'imponente attività di sfruttamento del legname locale costruendo una <a href="/wit/Teleferica" title="Teleferica" wx:linktype="known" wx:pagename="Teleferica" wx:page_id="565943" id="wx46">teleferica</a> di venti chilometri e facendo temporaneamente trasferire in Calabria circa trecento lavoranti <a href="/wit/Valtellina" title="Valtellina" wx:linktype="known" wx:pagename="Valtellina" wx:page_id="127907" id="wx47">valtellinesi</a> (molti provenienti dalla <a href="/wit/Valtartano" class="new" title="Valtartano" wx:linktype="unknown" wx:pagename="Valtartano" id="wx48">Valtartano</a>), tutti abili <a href="/wit/Segatori" title="Segatori" wx:linktype="known" wx:pagename="Segatori" wx:page_id="1514183" id="wx49">segatori</a>, addetti alle corde e al montaggio di impalcature per teleferiche.</p>

<p id="wx50">Sfollato da Milano a Morbegno con la famiglia durante la <a href="/wit/II_Guerra_Mondiale" title="II Guerra Mondiale" wx:linktype="known" wx:pagename="II_Guerra_Mondiale" wx:page_id="97034" id="wx51">II Guerra Mondiale</a>, fu dirigente del locale <a href="/wit/Movimento_partigiano" title="Movimento partigiano" wx:linktype="known" wx:pagename="Movimento_partigiano" wx:page_id="1514177" id="wx52">movimento partigiano</a> col nome di battaglia <i id="wx53">Calabresi</i>, arrestato e imprigionato dal dicembre <a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx54">1944</a> alla <a href="/wit/Liberazione" title="Liberazione" wx:linktype="known" wx:pagename="Liberazione" wx:page_id="10710" id="wx55">Liberazione</a>. Fu il primo sindaco di <a href="/wit/Morbegno" title="Morbegno" wx:linktype="known" wx:pagename="Morbegno" wx:page_id="19569" id="wx56">Morbegno</a> dopo la Liberazione. Fu membro della <a href="/wit/Giunta_provinciale" title="Giunta provinciale" wx:linktype="known" wx:pagename="Giunta_provinciale" wx:page_id="712852" id="wx57">Giunta provinciale</a> di <a href="/wit/Sondrio" title="Sondrio" wx:linktype="known" wx:pagename="Sondrio" wx:page_id="8498" id="wx58">Sondrio</a> dal <a href="/wit/22_maggio" title="22 maggio" wx:linktype="known" wx:pagename="22_maggio" wx:page_id="5101" id="wx59">22 maggio</a> <a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx60">1945</a> al <a href="/wit/22_marzo" title="22 marzo" wx:linktype="known" wx:pagename="22_marzo" wx:page_id="5040" id="wx61">22 marzo</a> <a href="/wit/1947" title="1947" wx:linktype="known" wx:pagename="1947" wx:page_id="4754" id="wx62">1947</a>.</p>

<a id="Bibliografia" name="Bibliografia"/>
<wx:section level="2" title="Bibliografia" id="wxsec2"><h2 id="wx63">Bibliografia</h2>

<p id="wx64">F. Monteforte, <i id="wx65">Trasformazione sociale, giornalismo e vita culturale in Valtellina nell'età giolittiana (1900-1914)</i>, in F. Monteforte, B. Leoni, G. Spini, <i id="wx66">Editoria cultura e società. Quattro secoli di stampa in Valtellina (<a href="/wit/1550" title="1550" wx:linktype="known" wx:pagename="1550" wx:page_id="4853" id="wx67">1550</a>-<a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx68">1980</a>)</i>, vol. 2, Sondrio, <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx69">1985</a>, p. 25. P. Zenoni, <i id="wx70">La scodella in frantumi. Gli albori del movimento dei lavoratori in Valtellina e Valchiavenna (Dall'Unità d'Italia al Fascismo)</i>, Sondrio, <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx71">2006</a>.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Angelo_Manzocchi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx72">Categorie</a>: <span dir="ltr" id="wx73"><a href="/wit/Categoria:Stub_imprenditori" title="Categoria:Stub imprenditori" wx:linktype="known" wx:pagename="Categoria:Stub_imprenditori" wx:page_id="1326856" id="wx74">Stub imprenditori</a></span> | <span dir="ltr" id="wx75"><a href="/wit/Categoria:Stub_scrittori" title="Categoria:Stub scrittori" wx:linktype="known" wx:pagename="Categoria:Stub_scrittori" wx:page_id="1298224" id="wx76">Stub scrittori</a></span> | <span dir="ltr" id="wx77"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx78">Biografie</a></span> | <span dir="ltr" id="wx79"><a href="/wit/Categoria:Imprenditori_italiani" title="Categoria:Imprenditori italiani" wx:linktype="known" wx:pagename="Categoria:Imprenditori_italiani" wx:page_id="47380" id="wx80">Imprenditori italiani</a></span> | <span dir="ltr" id="wx81"><a href="/wit/Categoria:Politici_italiani_del_XX_secolo" title="Categoria:Politici italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Politici_italiani_del_XX_secolo" wx:page_id="873940" id="wx82">Politici italiani del XX secolo</a></span> | <span dir="ltr" id="wx83"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx84">BioBot</a></span> | <span dir="ltr" id="wx85"><a href="/wit/Categoria:Sindaci" title="Categoria:Sindaci" wx:linktype="known" wx:pagename="Categoria:Sindaci" wx:page_id="369310" id="wx86">Sindaci</a></span> | <span dir="ltr" id="wx87"><a href="/wit/Categoria:Personalit%C3%A0_legate_a_Sondrio" title="Categoria:Personalità legate a Sondrio" wx:linktype="known" wx:pagename="Categoria:Personalità_legate_a_Sondrio" wx:page_id="823127" id="wx88">Personalità legate a Sondrio</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx89">imprenditori</p>
</wx:argument><wx:argument name="2">
<p id="wx90">scrittori</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx91">Angelo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx92">Manzocchi</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx93">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx94">Morbegno</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx95">1875</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx96">Milano</p>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx97">1951</p>
</wx:argument><wx:argument name="Attività">
<p id="wx98">imprenditore</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx99">politico</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx100">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx101">italiano</p>
</wx:argument></wx:templatearguments>
</html>
